html {
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

div,
a,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

img {
  max-width: 100%;
  height: auto;
}

video {
  max-width: 100%;
  height: auto;
}

html {
  width: 100%;
  overflow-x: hidden;
}

body {
  margin: 0;
  width: 100%;
  overflow-x: hidden;
  background: #c0c0c0;
}

body.page-node-type-page {
  background: #fff;
}

@media (min-width: 1024px) {
  body {
    background: #fff;
  }
}
